.cc_bread, .cc_bread li { list-style:none; padding:0; margin:0; font-size:14px; }
.cc_bread { margin-bottom:20px; overflow:hidden; }
.cc_bread li { float:left; }

.cc_bread li a { text-decoration:none; color:#777; }
.cc_bread li a:hover { text-decoration:none; color:red; }

.cc_bread li::after {
	display:inline-block;
	padding:0 9px;
	content:'»';
	color:#888;
	font-size:12px;
}

.cc_bread li:last-child::after { content:''; }

.section_content h1, .section_content h2, .section_content h3 {	color:#000; }

.section_content h2 {
	margin:20px 0;
}

.section_content p {
	padding:0 10px 20px 0;
}

.section_content {
	background:#fff;
	margin-top:20px;
	position:relative;
}


.section_content_inner {
	padding:50px 0;
	width:800px;
	margin:0 auto;
}

.section_content_inner .post {
/*	background:#eee;	*/
	padding:0 8%;
	margin:0 -8%;
	width:600px;
}

.section_content_inner.content_category.page .post {
	float:left;
	max-width:50%;
}

.section_content_inner.content_category.page .sideContent {
	line-height:25px;
	margin-right:5%;
	float:right;
	max-width:40%;
}

.section_content_inner.content_category.page .sideContent h3 {
	font-size:25px;
	border-bottom:1px solid orange;
	padding-bottom:10px;
	margin:25px 0;
}


.section_content_inner.fw { padding:25px; width:auto; font-size:14px; }

.section_content_inner .post .preTitle {
}

.section_content_inner .post h1 {
	font-weight:bold;
	font-size:40px;
	margin:0;
	line-height:43px;
	padding:10px 0;
}

.section_content_inner .post .teaser {
	margin-bottom:20px;
	font-size:22px;
}

.section_content_inner .post .content {
	font-size:18px;
	line-height:26px;
}

.section_content_inner .post h3 {
	font-size:20px;
	line-height:28px;
	padding-top:20px;
}

.section_content_inner .post h4 {
	font-size:20px;
	font-weight:bold;
	padding:15px 0;
}


.section_content_inner table {
	border:1px solid #ccc;
	margin:10px 0;
}

.section_content_inner table tr { margin:0; padding:0; }
.section_content_inner table tr th, .section_content_inner table tr td { border-right:1px solid #ddd; border-bottom:1px solid #ddd; margin:0; width:1%; }

.section_content_inner table tr th:last-child, .section_content_inner table tr td:last-child { border-right:0; }
.section_content_inner table tr:last-child th, .section_content_inner table tr:last-child td { border-bottom:0; }

.section_content_inner .post .sideContent {
	float:right;
	margin-right:-300px;
	width:200px;
	margin-bottom:20px;
	overflow:hidden;
	line-height:19px;
	font-size:15px;
	clear:right;
}

.section_content_inner .post .sideContent .imgContainer img {
	max-width:100%;
	max-height:150px;
}

.section_content_inner .post .sideContent .imgContainer {
	margin-bottom:10px;
}

.section_content_inner .post .sideContent .caption {

}


.section_content_inner .post .sideContent.card {
	background:#fff;
	box-shadow:0 3px 10px rgba(0,0,0,.1);
	padding:25px 10px;
	margin-right:-320px;
	text-align:center;
	text-shadow:1px 1px 0 rgba(255,255,255,.2);
	border-radius:4px;
}

.section_content_inner .post .sideContent.card img {
	border-radius:15%;
	max-width:150px;
	border:10px solid rgba(100,100,100,.1);
	margin-top:10px;
}

.section_content_inner .post .sideContent.plain { margin-right:-330px; }

.section_content_inner .post .sideContent.plain_right { text-align:right; }
.section_content_inner .post .sideContent.plain_center { text-align:center; }

.section_content_inner .post .sideContent.sidenite {
	border-left:2px dotted #ffb141;
	padding:5px 0;
	padding-left:20px;
	font-style:italic;
	margin-right:-310px;
}

.section_content_inner .post .sideContent.pic_mid { margin-right:-330px; margin-top:20px; }
.section_content_inner .post .sideContent.pic_mid img { max-height:250px; max-width:100%; }

.section_content_inner .post .sideContent.pic_big { margin-right:-330px; margin-top:30px; }
.section_content_inner .post .sideContent.pic_big img { max-height:350px; max-width:100%; }


.section_content div.content_dynamicProducts .JSONcontainer { margin-left:-85px !important; margin-bottom:35px; }
.JSONcontainer .el.showroom-prod { position:relative; left:auto; right:auto; top:auto; bottom:auto; }
.JSONcontainer h1.title { display:block !important; }
.JSONcontainer .buyboxContainer { margin-top:120px;}
.JSONcontainer .buyboxContainer .prodFriends { display:none; }

.jsonProductContainer.placeholder { background:#eee url('/assets/v3.5/loading.gif') no-repeat center 100px; width:100%; min-height:380px; margin:20px 0; border-radius:15px; }
.jsonProductContainer { font-size:.9em; clear:both; float:none; }
.jsonProductContainer.noOpacity .JSONcontainer { opacity:0; max-height:380px; overflow:hidden; }
.jsonProductContainer .prod_tab { display:none; }

.jsonProductContainer .thumbs { height:305px; }
.jsonProductContainer .thumbs:before { margin-top:255px; }

.jsonProductContainer .mainPicContainer { height:300px; }
.jsonProductContainer .mainPic { height:300px; line-height:300px; }

.jsonProductContainer .mainPic img {
	max-height:300px;
}

.jsonProductContainer .mainPic .controls span.prev, .jsonProductContainer .mainPic .controls span.next { height:20px; margin-top:-20px; width:20px; padding:10px; line-height:20px; font-size:20px; }
.jsonProductContainer .mainPic .controls a:link, .jsonProductContainer .mainPic .controls a:visited { height:30px; margin-top:-30px; width:30px; padding:15px; line-height:30px; font-size:25px; margin-left:-30px; }

.jsonProductContainer .priceContainer {
	display:inline-block;
}

.jsonProductContainer .product .description { margin:0; font-size:13px; }
.jsonProductContainer .product { padding:10px 25px; }
.jsonProductContainer .mainPic .controls a.gotoCard:link, .jsonProductContainer .mainPic .controls a.gotoCard:visited {
	border:none;
	width:170px;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	margin-left:-95px;
	padding:10px;
	margin-top:-25px;
}

.jsonProductContainer .thumbs .pic.active:hover::after { display:none; }
.jsonProductContainer .thumbs .pic.active a { cursor:default !important; }

ul.fieldset, ul.fieldset li { list-style:none; padding:0; margin:0; }
ul.fieldset { border:1px solid #ddd; border-radius:10px; padding:20px; margin:20px 0; }

ul.fieldset input[type=text], ul.fieldset input[type=email],ul.fieldset input[type=number],ul.fieldset input[type=password],
ul.fieldset input[type=phone],ul.fieldset select, ul.fieldset textarea
{width:300px; padding:10px; font-size:14px; border:1px solid #ddd; border-radius:10px; }
ul.fieldset input:focus { border-color:#aaa; }
ul.fieldset select {width:150px; }
ul.fieldset li { display:block; padding:10px 0; }
ul.fieldset li label { width:100%; }

ul.fieldset li.sep { height:1px; padding:0; border-bottom:1px dotted #ddd; margin:10px 0; }
ul.fieldset li div.values { display:inline-block; vertical-align:top; width:68%; }
ul.fieldset span.title { display:inline-block; text-align:right; width:24%; margin-right:5%; padding-top:5px; }
ul.fieldset .desc { font-size:12px; margin-left:20px; width:120px; display:inline-block; vertical-align:top; }
form .err { display:inline-block; color:red; max-width:300px; font-size:15px; margin:5px; vertical-align:top; padding:3px 4px; border:1px dotted pink; }
ul.fieldset button, a.submit, button.submit {
	text-decoration:none;
	display:inline-block
	cursor:pointer;
	font-size:24px;
	border:0;
	background: #ffaf4b; /* Old browsers */
	background: -moz-linear-gradient(top, #ffaf4b 0%, #ff920a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffaf4b 0%,#ff920a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffaf4b 0%,#ff920a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a',GradientType=0 ); /* IE6-9 */
	color:#fff;
	padding:10px 20px;
	border-radius:5px; 
}

ul.fieldset button:hover, ul.fieldset button:focus, a.submit:hover, button.submit:hover {
	background: #ffc37a; /* Old browsers */
	background: -moz-linear-gradient(top, #ffc37a 0%, #ff920a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffc37a 0%,#ff920a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffc37a 0%,#ff920a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc37a', endColorstr='#ff920a',GradientType=0 ); /* IE6-9 */
}

ul.fieldset button:active, a.submit:active, button.submit:active {
	background: #ff920a; /* Old browsers */
	background: -moz-linear-gradient(top, #ff920a 0%, #f76700 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ff920a 0%,#f76700 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ff920a 0%,#f76700 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff920a', endColorstr='#f76700',GradientType=0 ); /* IE6-9 */
}

ul li.done { color:#78ae6c; text-decoration:line-through; }